/* Global 
----------------------------------------------- */
a:link {color: #015699; font-weight: bold; text-decoration: none;}
a:hover {color: #015699; font-weight: bold; text-decoration: underline;}
a:visited {color: #015699; font-weight: bold; text-decoration: none;}
a:visited:hover {color: #015699; font-weight: bold; text-decoration: underline;}
a:active { outline: none; }
a:focus { -moz-outline-style: none; }
body { background-color: #CDCDCD; font-family: Verdana, Arial, Helvetica; font-size: 10px; text-align: center; color: #000000; margin: 0; }
td   { font-family: Verdana, Arial, Helvetica; font-size: 10px; } 
img  { border: none; } 
input, select, textarea { font-family: Verdana, Arial, Helvetica; font-size: 9px; }
hr { height: 1px; background: #808285; color: #808285; border: #808285 0px solid; }
h1 { font-size: 1.2em; font-weight: bold; color: #F8981D; padding: 0; margin: 0 0 5px 0; }
h2 { font-size: 1.2em; font-weight: bold; color: #F8981D; padding: 0; margin: 0 0 5px 0; }
h1.title { font-size: 1.2em; font-weight: bold; color: #083D65; padding: 0; margin: 0 0 5px 0; }

/* Page Structure 
----------------------------------------------- */
#webpage { margin: 0 auto; width: 770px; text-align: left; background-color: #FFFFFF; }
#header { height: 62px; background-color: #015699; margin-bottom: 1px; padding-right: 10px; }
#header table { width: 100%; padding: 0; border: none; }
#header .logo { padding: 6px 0 0 6px; }
#header_btns { padding-left: 30px; }
#header_btns table { width: auto; padding: 0; border: none; }
#header_btns table td { padding-right: 4px; }
#header_cart { padding-right: 30px; }
#header_cart table { width: auto; margin-top: 4px; padding: 0; border: none; }
#header_cart table td { color: #FFFFFF; padding-left: 5px; }
#header_cart .left { text-align: right; padding-right: 5px; border-right: 1px solid #F8981D; }
#header_cart a { color: #FFFFFF; font-size: 9px; font-weight: bold; text-decoration: none; }
#header_cart a:hover { color: #FFFFFF; font-size: 9px; font-weight: bold; text-decoration: underline; }
#header_cart a:visited { color: #FFFFFF; font-size: 9px; font-weight: bold; text-decoration: none; }
#header_cart a:visited:hover { color: #FFFFFF; font-size: 9px; font-weight: bold; text-decoration: underline; }
#header_bar { height: 22px; background: url(/images/header_bg.gif) repeat-x; }
#header_bar table { width: auto; padding: 0; border: none; }
#header_bar input#keywords { width: 115px; vertical-align: middle; color: #5E5E5E; }
#header_bar .tabs table { width: 604px; height: 22px; padding: 0; border: none; }
html>body #header_bar .tabs table { height: 20px; }
#header_bar .tabs table td { text-align: center; }
#header_bar .tabs table td.divider { padding: 0; background: url(/images/header_off.gif) no-repeat; }
#header_bar .tabs table td.on { background: url(/images/header_on.gif) repeat-x; }
#header_bar .tabs table td a { color: #FFFFFF; font-weight: bold; padding: 0 30px; }
#header_bar .tabs table td a:hover { text-decoration: none; }
#leftnav { background-color: #EEEEEE; }
.leftnav { background-color: #EEEEEE; }
#hsafe { background-color: #EEEEEE; }
#rightnav { background-color: #EEEEEE; }
#rightnav_empty { background-color: #FFFFFF; }
#content_1column { padding: 0; }
#content_1column_wrapper { padding: 0 1px; }
#content_column { padding: 2px 2px 4px 2px; }
#footer_top { height: 75px; background-color: #015699; padding: 5px 12px; }
#footer_top a { color: #FFFFFF; font-size: 9px; font-weight: bold; text-decoration: none; line-height: 18px; }
#footer_top a:hover { color: #FFFFFF; font-size: 9px; font-weight: bold; text-decoration: underline; }
#footer_top a:visited { color: #FFFFFF; font-size: 9px; font-weight: bold; text-decoration: none; }
#footer_top a:visited:hover { color: #FFFFFF; font-size: 9px; font-weight: bold; text-decoration: underline; }
#footer_bottom { height: 40px; background-color: #083D65; padding: 7px 0 0 12px; color: #FFFFFF; font-size: 9px; font-weight: bold; }
#footer_1_line { height: 22px; background-color: #083D65; color: #FFFFFF; padding: 4px 0 0 4px; }
#hp_tagline { padding: 0 10px 0 10px; text-align: justify; font-size: 9px; color: #7F7D7A; margin-bottom: 5px; }

/* Left Nav
----------------------------------------------- */
#leftnav h1 { height: 12px; padding: 3px 10px; margin-bottom: 2px; background-color: #F8981D; color: #FFFFFF; font-size: 10px; font-weight: bold; }
#leftnav select { width: 150px; margin: 3px 0 3px 5px; } 
#leftnav_off ul { list-style: none; margin: 0; padding: 0; border: none; }
#leftnav_off li { padding: 3px 2px 5px 5px; background: url(/images/leftnav/leftnav_dot.gif) bottom repeat-x; } 
#leftnav_off li a { padding-left: 8px; color: #083D65; font-weight: bold; text-decoration: none; background: url(/images/leftnav/leftnav_icon.gif) center left no-repeat; }
#leftnav_off li a:hover { text-decoration: underline; }
#leftnav_on ul { list-style: none; margin: 0; padding: 0 0 4px 0; border: none; background: #E1DDD4 url(/images/leftnav/leftnav_dot.gif) bottom repeat-x; }
#leftnav_on li { padding: 3px 0 2px 0; } 
#leftnav_on li a { padding-left: 14px; color: #083D65; font-weight: bold; text-decoration: none; }
#leftnav_on li a:hover { text-decoration: underline; }
#leftnav_on_top ul { list-style: none; margin: 0; padding: 0; border: none; background-color: #E1DDD4; }
#leftnav_on_top li { padding: 3px 2px 2px 5px; }
#leftnav_on_top li a { padding-left: 8px; color: #083D65; font-weight: bold; text-decoration: none; background: url(/images/leftnav/leftnav_icon.gif) center left no-repeat; }
#leftnav_on_top li a:hover { text-decoration: underline; }
#leftnav_on_arrow ul { list-style: none; margin: 0; padding: 0 0 4px 0; border: none; background: #E1DDD4 url(/images/leftnav/leftnav_dot.gif) bottom repeat-x; }
#leftnav_on_arrow li { padding: 3px 2px 2px 5px; } 
#leftnav_on_arrow li a { padding-left: 8px; color: #083D65; font-weight: bold; text-decoration: none; background: url(/images/leftnav/leftnav_icon.gif) center left no-repeat; }
#leftnav_on_arrow li a:hover { text-decoration: underline; }

/* Right Nav
----------------------------------------------- */
#rightnav h1 { height: 12px; padding: 3px 10px; margin-bottom: 4px; background-color: #F8981D; color: #FFFFFF; font-size: 10px; font-weight: bold; }
#rightnav h2 { height: 12px; padding: 3px 10px; margin-bottom: 4px; background-color: #083D65; color: #FFFFFF; font-size: 10px; font-weight: bold; }
#rightnav select { width: 146px; margin: 8px 0 5px 0; } 
#rightnav_league { padding: 2px 0 4px 8px; line-height: 15px; margin-bottom: 4px; } 
#rightnav_specials { padding: 3px 5px 3px 8px; margin-bottom: 4px; }
#rightnav_essentials { padding: 3px 5px 3px 8px; margin-bottom: 4px; }
a.rightnav_stitle:link {color: #F8981D; font-size: 9px; font-weight: bold; text-decoration: none;}
a.rightnav_stitle:hover {color: #F8981D; font-size: 9px; font-weight: bold; text-decoration: underline;}
a.rightnav_stitle:visited {color: #F8981D; font-size: 9px; font-weight: bold; text-decoration: none;}
a.rightnav_stitle:visited:hover {color: #F8981D; font-size: 9px; font-weight: bold; text-decoration: underline;}
a.rightnav_etitle:link {color: #083D65; font-size: 9px; font-weight: bold; text-decoration: none;}
a.rightnav_etitle:hover {color: #083D65; font-size: 9px; font-weight: bold; text-decoration: underline;}
a.rightnav_etitle:visited {color: #083D65; font-size: 9px; font-weight: bold; text-decoration: none;}
a.rightnav_etitle:visited:hover {color: #083D65; font-size: 9px; font-weight: bold; text-decoration: underline;}
a.rightnav_text:link {color: #7F7D7A; font-size: 9px; font-weight: bold; text-decoration: none;}
a.rightnav_text:hover {color: #7F7D7A; font-size: 9px; font-weight: bold; text-decoration: underline;}
a.rightnav_text:visited {color: #7F7D7A; font-size: 9px; font-weight: bold; text-decoration: none;}
a.rightnav_text:visited:hover {color: #7F7D7A; font-size: 9px; font-weight: bold; text-decoration: underline;}

/* Bread Crumbs 
----------------------------------------------- */
#bread_crumbs { background-color: #015699; margin: 0 0 1px 0; padding: 3px 0 4px 5px; color: #FFFFFF; }
#bread_crumbs a { color: #FFFFFF; font-weight: bold; }
#bread_crumbs a:hover { color: #FFFFFF; font-weight: bold; }

/* Sport Page
----------------------------------------------- */
.sport_titlebar { height: 20px; background: #F8981D url(http://images.lids.com/capl.gif) left no-repeat; padding-left: 12px; margin-bottom: 4px; }
.sport_titlebar div { height: 20px; background: url(http://images.lids.com/capr.gif) right no-repeat; line-height: 18px; color: #FFFFFF; font-weight: bold; }
.sport_titlebar a { color: #FFFFFF; text-decoration: none; }
.sport_titlebar a:hover { color: #FFFFFF; text-decoration: none; }
.sport_titlebar a:visited { color: #FFFFFF; text-decoration: none; }
.sport_titlebar a:visited:hover { color: #FFFFFF; text-decoration: none; }
#sport_tagline { padding: 2px 5px 0 3px; text-align: justify; font-size: 9px; color: #7F7D7A; margin-bottom: 6px; }
#sport_teams h1.on { height: 12px; padding: 3px 6px; margin-bottom: 0; }
#sport_teams h1.off { height: 12px; padding: 3px 6px; margin-bottom: 0; }
#sport_vendors h1.on { height: 12px; padding: 3px 6px; margin-bottom: 0; }
#sport_vendors h1.off { height: 12px; padding: 3px 6px; margin-bottom: 0; }
#sport_teams h1.on a { padding-left: 10px; color: #FFFFFF; font-size: 10px; font-weight: bold; text-decoration: none; background: #F8981D url(http://images.lids.com/rightnav/sport_arrow_dwn.gif) center left no-repeat; }
#sport_teams h1.off a { padding-left: 10px; color: #FFFFFF; font-size: 10px; font-weight: bold; text-decoration: none; background: #F8981D url(http://images.lids.com/rightnav/sport_arrow.gif) center left no-repeat; }
#sport_vendors h1.on a { padding-left: 10px; color: #FFFFFF; font-size: 10px; font-weight: bold; text-decoration: none; background: #F8981D url(http://images.lids.com/rightnav/sport_arrow_dwn.gif) center left no-repeat; }
#sport_vendors h1.off a { padding-left: 10px; color: #FFFFFF; font-size: 10px; font-weight: bold; text-decoration: none; background: #F8981D url(http://images.lids.com/rightnav/sport_arrow.gif) center left no-repeat; }
#sport_tabs { padding: 0; clear: both; }
#sport_tabs ul { margin: 0; padding: 0 0 0 4px; list-style: none; height: 19px; background: url(http://images.lids.com/listing/tab_bg.gif) bottom repeat-x; }
#sport_tabs li { display: block; float: left; background: #F2F3F5 url(http://images.lids.com/listing/off_left.gif) no-repeat; margin-right: 4px; padding-left: 10px; }
#sport_tabs li div { display: block; float: left; margin: 0; background: url(http://images.lids.com/listing/off_right.gif) no-repeat top right; padding-right: 10px; }
#sport_tabs li a { display: block; float: left; font-weight: normal; font-size: 10px; color: #434343; white-space: nowrap; padding: 3px 6px; margin: 0; text-decoration: none; }
#sport_tabs li a:visited { color: #434343; font-weight: normal; text-decoration: none; }
#sport_tabs li.on { background: #F2F3F5 url(http://images.lids.com/listing/og_on_left.gif) no-repeat; padding-left: 10px; }
#sport_tabs li.on div { background: url(http://images.lids.com/listing/og_on_right.gif) top right no-repeat; padding-right: 10px; }
#sport_tabs li.on a { color: #FFFFFF; font-weight: bold; text-decoration: none; }
#sport_tabs li.on a:visited { color: #FFFFFF; font-weight: bold; text-decoration: none; }

/* Checkout
----------------------------------------------- */
#checkout table.chk_body { width: 765px; padding: 0; border: none; }
#checkout table.chk_body td.chk_left { width: 520px; }
#checkout table.chk_body td.chk_right { width: 245px; }
#checkout .chk_form { margin-top: 2px; padding-left: 4px; }
#checkout .chk_form table { width: auto; padding: 0; border: none; }
#checkout .chk_form table td { padding: 0; }
#checkout .chk_form input.input { width: 200px; }
#checkout .chk_form input.address2 { width: 150px; }
#checkout .chk_form select.state { width: 150px; }
#checkout .chk_form input.zip { width: 75px; }
#checkout .chk_form select.country { width: 200px; }
#checkout .chk_form input.phone { width: 150px; }
#checkout .chk_form input.email { width: 200px; }
#checkout .chk_form select.code { width: 150px; }
#checkout .chk_cart { margin-bottom: 5px; }
#checkout .chk_cart table { width: 245px; padding: 0 0 6px 0; border: none; background-color: #F5F5F5; }
#checkout .chk_cart tr.title { height: 18px; background-color: #015699; }
#checkout .chk_cart tr.title td { padding-left: 4px; font-weight: bold; color: #FFFFFF; }
#checkout .chk_cart td { padding: 2px 8px; }
#checkout .chk_guarantee { width: 230px; margin-top: 8px; text-align: justify; padding-right: 10px; }
#checkout .chk_exp { margin-top: 10px; margin-bottom: 8px; }
#checkout .chk_exp table { width: 245px; padding: 0 0 6px 0; border: none; background-color: #F5F5F5; }
#checkout .chk_exp tr.title { height: 18px; background-color: #015699; }
#checkout .chk_exp tr.title td { padding-left: 4px; font-weight: bold; color: #FFFFFF; }
#checkout .chk_exp td { padding: 2px 8px; }
#checkout .chk_exp select { width: 225px; }
#checkout table.chk_stores { width: 516px; padding: 0; border: none; }
#checkout table.chk_stores tr.title { height: 18px; background-color: #015699; }
#checkout table.chk_stores tr.title td { font-weight: bold; color: #FFFFFF; }
#checkout table.chk_stores tr.store td { padding: 4px 6px; }
#checkout select#credit_card { width: 265px; }
#checkout .chk_form td.shipping_text { padding: 0 0 5px 10px; }
#checkout .chk_form select.card_type { width: 125px; }
#checkout .chk_form input.card_number { width: 150px; }
#checkout .chk_form select.expire_month { width: 115px; margin-right: 2px; }
#checkout .chk_form select.expire_year { width: 70px; }
#checkout .chk_form input.gc_number { width: 175px; }
#checkout .chk_form input.gc_pin { width: 100px; }
#checkout table.account { width: 275px; padding: 0; border: none; background-color: #F5F5F5; }
#checkout table.account tr.title { height: 18px; background-color: #015699; }
#checkout table.account tr.title td { font-weight: bold; color: #FFFFFF; }
#checkout table.account td { padding: 4px 0; }
#checkout table.account td table { width: auto; padding: 0; border: none; }
#checkout table.account td table td { padding: 0 0 4px 4px; }
#checkout table.account td table td input { width: 150px; }
#checkout table.account td.result { padding: 4px 10px 4px 10px; }

/* FAQ
----------------------------------------------- */
#faq ul { margin: 5px 0 0 15px; padding: 0 0 0 5px; list-style: disc; }
#faq ol { margin: 0 0 0 15px; padding: 0 0 0 5px; }
#faq .answer { padding: 5px 0 10px 5px; }

/* Rewards
----------------------------------------------- */
#rewards ul { margin: 5px 0 0 10px; padding: 0 0 0 10px; list-style: disc; }
#rewards ul li { margin: 3px 0 0 0; }

/* Login
----------------------------------------------- */
#login table { width: auto; padding: 0; border: none; }
#login table.prompt { width: 292px; height: 190px; padding: 0; border: 1px solid #D7D7D8; background-color: #F5F5F5; }
#login table.prompt tr.title { height: 20px; background-color: #015699; color: #FFFFFF; font-weight: bold; text-align: center; }
#login table.prompt tr.text td { padding: 6px 15px; }
#login table.prompt tr.text td input { width: 225px; }
#login table.prompt td.sign_in { padding: 0 15px 8px 0; }
#login table.benefits { width: auto; padding: 0; border: none; margin-top: 2px; }
#login table.prompt tr.text td table.benefits td { padding: 2px 0; font-size: 9px; }
#login td.or { padding: 0 4px 0 4px; }
#login table.create { width: 292px; height: 190px; padding: 0; border: 1px solid #D7D7D8; background-color: #F5F5F5; }
#login table.create tr.title { height: 20px; background-color: #015699; color: #FFFFFF; font-weight: bold; text-align: center; }
#login table.create tr.text td { padding: 6px 15px 0 15px; }
#login table.create tr.text td input { width: 200px; }
#login table.create td.sign_in { padding: 0 0 8px 0; }
#login table.create table.mailing_list { width: auto; padding: 0; border: none; }
#login table.create table.mailing_list td { padding: 0; }
#login table.create table.mailing_list td input { width: auto; }
#login table.create td li { margin-bottom: 4px; }

/* Create Account
----------------------------------------------- */
#create_account { margin: 0 8px 0 2px; }
#create_account h2 { text-align: left; font-size: 10px; font-weight: bold; color: #696764; border-bottom: 1px solid #696764; padding: 0 0 2px 0; }
#create_account input.txt,select.txt { width: 174px; }
#create_account select.month { width: 67px; margin-right: 1px; }
#create_account select.day { width: 50px; margin-right: 1px; }
#create_account select.year { width: 55px; }

/* Passport Club
----------------------------------------------- */
#passport { margin: 15px 5px; } 

/* FGF
----------------------------------------------- */
table.fgf { width: 609px; height: 242px; padding: 0; border: none; }
table.fgf td { padding: 0; }
table.fgf td table.fgf_product { width: 250px; height: 215px; margin: 10px; float: right; }
table.fgf td table.fgf_product td { background-color: #F5F5F5; }

/* Title Bar
----------------------------------------------- */
#titlebar { margin-bottom: 5px; }
#titlebar_title { height: 18px; margin-bottom: 1px; padding-left: 4px; background-color: #015699; font-weight: bold; color: #FFFFFF; }
#titlebar_subtitle { height: 18px; padding-left: 4px; background-color: #F5F5F5; }

/* Misc.
----------------------------------------------- */
.button { font-size: 10px; padding: 1px 8px; font-weight: bold; border: 1px solid #5A5A5B; color: #FFFFFF; background-color: #818285; cursor: pointer; }
.button_small { font: bold 9px Arial; border: 1px solid #5A5A5B; color: #818285; background-color: #F1F1F1; cursor: pointer; }
